<?xml version="1.0" encoding="UTF-16"?><flip_pop title="البيانات الأساسية" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p> تتضمن البيانات الأساسية المعلومات المتعلقة بظواهر أو مواقف معينة كالزمن المستغرق في إنجاز
عمل معين، أو الوقت الذي كانت فيه الآلة عاطلة عن العمل، أو عدد الوحدات المنتجة، أو تكلفة عمل
معين.</p>
	</cont_txt></content></flip_pop>